Subject: Ticket Assigned - pre order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 09 Jun 2021 16:20:10 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre order nourhan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nourhan Bot:  Hi Nourhan ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966563758687            08:06 PM, 09th Jun                     nourhan                    ?           08:07 PM, 09th Jun                   Hamza                   Hi Nourhan,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:07 PM, 09th Jun                     nourhan                    Hello           08:07 PM, 09th Jun                     nourhan                    I’d like to know if I can return watches           08:07 PM, 09th Jun                     nourhan                    If I ordered online           08:08 PM, 09th Jun                     nourhan                    ?           08:10 PM, 09th Jun                     nourhan                    /startOver           08:12 PM, 09th Jun                   Hamza                   Please note that watches are non-returnable           08:12 PM, 09th Jun                     nourhan                    Ok thank u           08:12 PM, 09th Jun                   Hamza                   Is there anything else I can help you?            08:13 PM, 09th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:19 PM, 09th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2693865